Subject: Last Call: Administratively Scoped IP Multicast to BCP

From: The IESG <[email-masked]>
Date: Wed, 13 May 1998 07:39:20 -0400

The IESG has received a request from the MBONE Deployment Working Group
to consider Administratively Scoped IP Multicast
<draft-ietf-mboned-admin-ip-space-04.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 27, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-mboned-admin-ip-space-04.txt